@charset "UTF-8";
/* CSS Document */

.ttl01{
	text-align: center;
	font-size:20px;
	font-weight: bold;
}

.news-area {
	margin-top: 20px;
}
.news-area dl{
	margin-bottom: 10px;
}
.news-area dl a {
	display: block;
	background-color: #F0F0F0;
	border-radius: 20px;
	transition: 0.2s;
	padding: 20px;
	color: #3c3c3c;
	text-decoration: none;
	font-weight: 500;
	background-image: url(../../img/new_btn_icon.png);
	background-repeat: no-repeat;
	background-position: 98% center;
	background-size: 20px auto;
}
.news-area dl a:hover{
	background-color: #e0e0e0;
	
}
.news-area dl dt{
	display: inline-block;
	width: 80px;
}
.cate{
	display: inline-block;
	width: 80px;
	padding-left: 0px;
}
.cate01{
	background-color: #FABE00;
	font-size:10px;
	font-weight: bold;
	color:#fff;
	display: inline-block;
	width: 80px;
	padding: 2px;
	text-align: center;
	border-radius: 20px;
}
.cate02{
	background-color: #CC1A22;
	font-size:10px;
	font-weight: bold;
	color:#fff;
	display: inline-block;
	width: 80px;
	padding: 2px;
	text-align: center;
	border-radius: 20px;
}
.cate03{
	background-color: #17225F;
	font-size:10px;
	font-weight: bold;
	color:#fff;
	display: inline-block;
	width: 80px;
	padding: 2px;
	text-align: center;
	border-radius: 20px;
}
.news-area dl dd{
	display: inline-block;
	width: auto;
	padding-left: 0px;
	padding-right: 10px;
	font-size:14px;
}
.page-navi{
	text-align: center;
}
.page-navi li{
	display: inline-block;
	margin: 20px;
}
.page-navi .prev a{
	display: block;
	width: 38px;
	height: 38px;
	text-indent: -9999px;
	background-image: url(../../img/news/prev-out.jpg);
	background-repeat: no-repeat;
	background-size: 38px auto;
	background-position: center center;
}
.page-navi .prev a:hover{
	display: block;
	width: 38px;
	height: 38px;
	text-indent: -9999px;
	background-image: url(../../img/news/prev-on.jpg);
	background-repeat: no-repeat;
	background-size: 38px auto;
	background-position: center center;
}
.page-navi .next a{
	display: block;
	width: 38px;
	height: 38px;
	text-indent: -9999px;
	background-image: url(../../img/news/next-out.jpg);
	background-repeat: no-repeat;
	background-size: 38px auto;
	background-position: center center;
}
.page-navi .next a:hover{
	display: block;
	width: 38px;
	height: 38px;
	text-indent: -9999px;
	background-image: url(../../img/news/next-on.jpg);
	background-repeat: no-repeat;
	background-size: 38px auto;
	background-position: center center;
}
.news-detail-box {
	border-top:1px solid #FFA32F;
	padding-top: 40px;
}
.data {
	font-weight: bold;
	display: inline-block;
	margin-right: 20px;
}
.news-detail-box .news-title {
	font-size: 20px;
	line-height:32px;
	font-weight: 500;
	margin: 20px 0;
}
.news-detail-box h2 {
	font-size: 16px;
	line-height: 28px;
	font-weight: 500;
	border-bottom:1px solid #FFA32F;
	padding: 15px 0;
	margin-bottom: 20px;
	margin-top: 20px;
}
.news-detail-box p{
	line-height: 30px;
}
.back-btn a{
	display: block;
	background-image: url(../../img/news/btn-back.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 20px auto;
	padding-left: 30px;
	color:#000;
	font-weight: bold;
	font-size:16px;
	line-height: 24px;
	text-decoration: none;
	margin: 40px auto;
}